BANK WOORI SAUDARA - Feature #135

[BWS] Report SK MUTASI & SK TETAP
01/16/2021 08:43 PM - Anonymous

Status:
Priority:
Assignee:

Category:

Target version:

Closed Start date:
Normal Due date:
% Done:

Estimated time:

Spent time:

01/16/2021

100%
0.00 hour
0.00 hour

Description

Dear Tim dev,

Mohon bantuannya untuk merubah get data dari Deskripsi Organization langsung diatas employee tersebut diubah menjadi get data
dari Employee diatasnya dengan level organisasi nya = 4000 (Division / Branch Manager).

Contoh: Karyawan yang berada di dalam organisasi Unit Compensation maka data yang keluar adalah deskripsi Divisi dari Unit

Compensation tsb.

Terdapat 2 report yang ingin dibuatkan seperti fungsi diatas, yaitu
1. Report SK MUTASI (ReportID = 9000047 / RdIName = CPRPTPASKMUTASI )
2. Report SK TETAP (ReportID = 9000050 / RdIName = CPRPTPABWSSKTETAP )

Menetapkan :

07/02/2025

Memutuskan :
1. Efektif terhitung sejak tangoal 25 Movember 2020 memutasikan Saudara/i sebagai
berikut :
Mama : Wary Chandra
NIK : 05121657
dari

Jabatan : Compensation Unit Head
Unit Kena . Compensation Unit

menjadi
Jabatan : Compensation Unit Head
Unit Kerja . Kantor Pusat

Penempatan ]I Jendral Sudirman

. Dengan diberlakukannya Surat Keputusan ini, maka Surat Keputusan Nomor

01/32/BWS/No.Dummy Tanggal 26 Februari 2018 Tentang Mutasi Sdr/i. Vary
Chandra sebagai Compensation Unit Head Kantor Pusat dicabut dan dinyatakan
tidak berlzku.

. Apabila dikemudian hari terdapat kekeliruan dan atau bertentangan dengan Surat
Keputusan ini, maka akan dilakukan perbaikan dengan Surat Keputusan selanjutnya.
. Anggaran Dasar PT. Bank Woori Saudara Indonesia 1906, Tbk.;

3. Perjanjian Kerja Bersama PT. Bank Woori Saudara Indonesia 1908, Thk.;

4. Keputusan Direksi Mo. 019 / KEP-DIR f A-04 / ITI [ 15 Tanggal 11 Maret 2015
Tentang Kebijzkan Promosi Jzbatan Karyawan/ti Bank Woori Saudarz (Revisi 2);

5. Keputusan Direksi Mo. 083/KEP.DIR/HC.III/VIII/2014 Tanggal 04 Agustus 2014
Tentang Kewenzangan Pemberian Rekomendasi dan Kewenangan
Penzandatanganan Surat Keputusan Pengangkatan Karyawan Tetap, Pengangkatan
Pejabat Sementara, Mutasi dan Promosi (Revisi 2);

Memutuskan

MinovaES Menu

~ = My Werkplace

3 My Report

3 My Staff Report

~ [= Request

* = HR Administration . Terhitung sejak tanggal 25 November 2020, mengangkat Karyawan sebagai

berikut :

Mama : Vary Chandra
MIK : 05121657
Jabatan : Compensation Unit Head

{1 Address

[ Communicati...

1 Education

Kelompok Kerja : Compensation Unit
11 Family Grade : D/PIS MANAGER

: Compensation Unit
1 Health Record Penempatan : 1. Jendral Sudirman

1 Language Skill menjadi KARYAWAN TETAP PT. Bank Woori Saudara Indonesia 1906, Thk.

. Apabila dikemudian hari terdapat kekeliruan dalam Surat Keputusan ini, maka akan
diperbaiki sebagaimana mestinya.

{1l Personal Data

Ll Personal Ide... Keputusan berlaku sejak tanggal efektif surat keputusan ini sampai dengan dikeluarkannya keputusan /
Vabi : T

ksanaan lain oleh dian hari.

1 Reward
1 skill

{1l Staff Requisit...

Jakarta, 16 Januari 2021
PT. Bank Woori Saudara Indonesia 1906, Thk

1 Work Experie...

2021 @ PT Minova Infotech Solutions. All Righ
History

#1 - 01/18/2021 02:15 PM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Ade Sofiarani

#2 - 01/18/2021 04:14 PM - Ade Sofiarani

- Status changed from New to Developing

#3 - 01/18/2021 04:14 PM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to Anonymous

#4 - 01/18/2021 06:19 PM - Anonymous

- File clipboard-202101181817-coqff.png added

- File clipboard-202101181818-wl1gm.png added
- % Done changed from 0 to 100

Dear Ade Hasil testing udah sesuai.
Terima kasih
MinovaES Menu
b Export

» [3 My Workplace - j
Mengingat : 1. Undang —Undang No. 13 Tahun 2003 Tentang Ketenagakerjaan;

» [0 Business Intelligence . Anggaran Dasar PT. Bank Woori Saudara Indonesia 1908, Tbk.;

Perjanjizn Kerja Bersama PT. Bank Woori Saudara Indonesia 1906, Thk.;

. Keputusan Direksi No. 017 / KEP-DIR / A-04 / 11 / 15 Tanggal 11 Maret 2015
~ = HR Administration Tentang Kebijakan Mutasi Karyawan/ti Bank Woori Saudara (Revisi 1);

. Keputusan Direksi 066/KEP.DIR/HC.IIT/%/2020 Tanggal 21 Oktober 2020 Tentang
~ [ Organization Ma... Kewenangan Pemberian Rekomendasi dan Kewenangan Penandatanganan Surat
Keputusan Pengangkatan Karyawan Tetap, Pengangkatan Pejabat Sementara, Mutas
1 Organization ... dan Promosi (Revisi 3);

= = Human Resource

{1 Cost Center Memutuskan :

. Efektif terhitung sejak tanggal 25 Movember 2020 memutasikan Saudara/i sebagai
berikut :

11 Job Catalog Mama : Vary Chandra
NIK : 05121657
dari

1 KPI Catalog Jabatan : Compensation Unit Head
Unit Kerja : Compensation Unit

menjadi
(@) Import ORM ... Jabatan : Compensation Unit Head
Unit Kerja : Remuneration Department
Penempatan  : Jl. Jendral Sudirman

= = Organization ... . Dengan diberlakukannya Surat Keputusan ini, maka Surat Keputusan Nomor
01/32/BWS/No.Dummy Tanggzl 26 Februari 2018 Tentang Mutasi Sdr/i. Vary
1 Organizat... Chandra sebagai Compensation Unit Head Kantor Pusat dicabut dan dinyatakan
tidak berlaku,
{1 Organizat... . Apabila dikemudian hari terdapat kekeliruan dan atau bertentangan dengan Surat
Keputuszn ini, maka akan dilakukan perbaikan dengan Surat Keputusan selanjutnva.

1 Cost Element

1 Qualification ...

() Import ORM ...

(@) Export ORM (...

£ Minova ES | SK Tetap

A
Mengingat 1. Undang — Undang No. 13 Tahun 2003 Tentang Ketenagakerjazn;
MinovaES Menu 2. Anggaran Dasar PT. Bank Woori Saudara Indonesia 1906, Tbk.;

3. Perjanjian Kerja Bersama PT. Bank Woori Saudara Indonesia 1906, Thk.;

» 3 My Workplace o
4. Keputusan Direksi No. 019 / KEP-DIR [ A-04 / ITI { 15 Tanggal 11 Maret 2015

» [ Business Intelligence Tentang Kebijakan Promasi Jabatan Karyawan/ti Bank Woorl Saudara (Revisi 2);
5. Keputusan Direksi No. 083/KEP.DIR/HC.IIT/VIII/2014 Tangagal 04 Agustus 2014

* = Human Resource Tentang Kewenangan Pemberian Rekomendasi dan Kewenangan

Penandatanganan Surat Keputusan Pengangkatan Karyawan Tetap, Pengangkatan
~ = HR Administration Pejabat Sementara, Mutasi dan Promosi (Revisi 2);

Memutuskan
~ [ Organization Ma...
Menetapkan . Terhitung sejak tanggal 25 November 2020, mengangkat Karyawen sebagai

berikut :

{1 Organization ...

Tl Cost Cenrer MNama : Vary Chandra

NIK : 05121657
[ Cost Element Jabatan : Compensation Unit Head
11 Job Catalog Kelompok Kerja : Compensation Unit

Grade : D/PIS MANAGER
{1 Qualification .. Unit Kerja : Remuneration Department
{1 KPI Catalog Penempatan : L. Jendral Sudirman

menjadi KARYAWAN TETAP PT. Bzank Woori Szudara Indonesiz 1906, Tbk.
() Import ORM ...

. Apabila dikemudian hari terdapat kekeliruan dalam Surat Keputusan ini, maka akan
(@) Import ORM ... diperbaiki sebagaimana mestinya.

(@ Export ORM (... !(EP.I:I‘UIJSHI'I berlaku sejak tanq_ga\ efekpf surat_ kepurpsan ini sampai dengan dikeluarkannya keputusan /
2an lzin oleh dikemudian hari.

= = Organization ...

Jakarta, 01 Januari 2021
7] Organiza... PT. Bank Woori Saudara Indonesia 1906, Tbk

{1 Organizat...

o i 1

#5 - 01/18/2021 06:19 PM - Anonymous
- Status changed from QA Test to Closed
